Subject: GA-DIGEST V1 #659
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Friday, August 10 2001           Volume 01 : Number 659

----------------------------------------------------------------------

Date: Fri, 10 Aug 2001 11:00:34 -0500 (EST)
From: Nilda Vany Martinez Grajales <[email-masked]>
Subject: RE: [ga] Additional Questions for our Board Candidates

HI Marilyn, Dany and all:

I am fully agree with Marilyn.

However, anyone is free to make questions
to potential candidates if this helps to anyone to endorse or not endorse
certain nominees, if they want.

And if Names Council members wish to take in count such answer, also is up
to anyone of them (including me) and make additional questions or even
make the same quiestions to those that receives enough endorsement to be
considered in this election.

Best Regards
Vany

 On Thu, 9 Aug 2001, Cade,Marilyn S - LGA
wrote:

> Danny, could I ask that we slow down just a bit and allow the endorsement
> period to get started before demanding responses. I am sure that the
> candidates will be responsive to an organized approach to consult with the
> constituencies and GA.
>
> However, I note that the nomination phase just closed, and we are now in
> endorsement phase. Perhaps we could let that play out a few days since that
> will be a useful exercise in and of itself.
>
> I understand that some may feel that they need to ask questions before
> endorsing, of course, so I am merely suggesting that we, the  GA, give it a
> few days before appearing to set deadlines, or appear critical of the
> candidates for not responding immediately.
>
> Marilyn
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, August 09, 2001 11:24 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked];
> [email-masked]
> Subject: [ga] Additional Questions for our Board Candidates
>
>
> It's time that we started hearing from our Board candidates.   If they
> intend
> to represent the DNSO, they should, at the very least, be responsive to the
> GA.  We have already submitted four questions to our Board candidates; here
> are some more... let's hope we get a few more replies...
>
> 1.   What are your thoughts regarding the decision of the ccTLD Constituency
>
> to withdraw from the DNSO?
>
> 2.   Board Resolution 01.28 asked for proposals that may result in changes
> in
> the structure of the DNSO and/or major changes in its functioning.  What
> proposals would you put forth?
>
> 3.   What is your position on current registrar transfer policies?
>
> 4.   What changes would you propose with respect to the UDRP?
>
> 5.   Do you support suspending the voting rights of financially delinquent
> constituencies?
>
> 6.   Small Business Owners account for perhaps 70% of all domain
> registrations yet this set of stakeholders does not appear to be
> well-represented in the ICANN process; how would you address this issue?
>
> 7.   The At-Large Study Committee was given a budget of $450,000 in order to
>
> accomplish outreach and generate recommendations; the DNSO is similarly an
> internal working committee of ICANN that engages in outreach and generates
> recommendations, but it has never been given any financial support by ICANN.
>
> Do you believe that the DNSO should continue to be self-funding?
>
> 8.   How would you evaluate the current TLD rollout?
>
> 9.   What comments would you make regarding ICP-3?
>
> 10.  It is now going on nine months since the new TLDs were selected and yet
>
> several registry contracts still remain to be signed; in view of the
> public's
> growing demand for new TLDs, how would you address this issue?
>
> 11.  As new TLDs are launched, the prospect of collisions in namespace
> grows;
> how do you propose to solve this problem?
>
> 12.  What is your position with respect to the future of .org?
>
> 13.  What is your position regarding the sale of Bulk WHOIS data?
>
> 14.  Is seven days sufficient time to review a registry contract?
>
> 15.  When would you begin the next round of TLD selections?
>
>
>
>

- -- 
Nilda Vany Martinez Grajales
IT Specialist
Sustainable Development Networking Programme/Panama
Tel: (507) 230-4011 ext 213
Fax: (507) 230-3455
e-mail: [email-masked]
http://www.sdnp.org.pa

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 10 Aug 2001 17:49:02 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Additional Questions for our Board Candidates

- --=====================_25793334==_.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

On 05:23 10/08/01, [email-masked] said:
>1.   What are your thoughts regarding the decision of the ccTLD Constituency
>to withdraw from the DNSO?

The ccTLD are two things:

- - TLD and they should stay in a DNSO made of ccTLD, sTLD, gTLD, Registrars, 
Registrants, DNS Developers and representatives of the Internet Users 
Constituency/SO.

- - the "cc", i.e. NICs. As such they are trustees of their national 
community and should definitely form a dedicated body. This should not 
create them a problem as they consider several structures to address 
problems of different nature.

IMHO NICs should be the missing members of the ICANN and form its GA. This 
would not change anything to the ICANN organization. But they would have a 
yearly contribution and not a contract nor a donation, they would vote the 
Budget, define the policy to be followed by the BoD, approve the ByLaws and 
provide an escalation for the increased number of possible reconsideration 
demands. They would also provide the ICANN with a true international 
legitimacy. ".us" and ".eu" will help in making this understood.

>2.   Board Resolution 01.28 asked for proposals that may result in changes in
>the structure of the DNSO and/or major changes in its functioning.  What
>proposals would you put forth?

please provide the URL

The DNSO is a compromise between DNS interests and User Interests. This 
should disapear once the @large are created.

>3.   What is your position on current registrar transfer policies?

That a WG-Review should be set-up to see how the ICANN may remove itself 
from this matter to be addressed by a common structure to the Registrars 
dialoguing with Registries. As per RFC 1591 the root operator is not in the 
business to judge the TLD Manager and reseller issues.

The directive attitude adopted by the ICANN in opposition with the RFCs 
turns out to be catastrophic. I observe there is not such a problem at 
ccTLDs. I do not agree with several aspects of the French AFNIC policy, but 
I observe that such problems are unknown to them.

This means there is certainly a solution. The ICANN interference with no 
escalation procedure about this involvement is certainly one of the problem.

I underline that I speak here in the interest of the ICANN. Not of the 
IDNHs. I believe however that the long term interests of the IDNHs would be 
far better protected by an ICANN not involved in these issues and by an 
escalation authority for Registration problem (FCC?)

>4.   What changes would you propose with respect to the UDRP?

1. that the UDRP case is made public and exclusively dealt on line
2. that the plaintiff and the defendant first agree on their understand of 
what is at stake i.e. the domain name definition to use
3. that he defendant chooses the UDRP organization
4. that the panelist is replaced by a randomly chosen Internet User jury of 
real size
5. that the jury be presented the current site and the opposed site moke-up 
to better understand
6. that the jury consider only the possible confusion for the users - 
naturally respecting famous marks, geographic names, private name, by way 
of common sense independent from cultures.
7. that the defendant may lose his DN only be a 2/3 vote against him

An UDRP should not be a conflict resolution procedure but an access 
information clarification system the same way TM are not a system to give a 
property over a name, but to avoid confusion.

Only TM registered in the on-line class should be considered to protect 
on-line class TM owners against largest TM owners.

>5.   Do you support suspending the voting rights of financially delinquent
>constituencies?

No! The SO are a way for the ICANN to benefit for free from the advise of 
the benevolent Members. The least is can do is to find the SOs.

This would only lead to frustration and development of parallel ICANN as 
there are already parallel roots. Unless the ICANN wants to live in a 
parallel world.

>6.   Small Business Owners account for perhaps 70% of all domain
>registrations yet this set of stakeholders does not appear to be
>well-represented in the ICANN process; how would you address this issue?

One, the DNSO/BC should foster an active SME ML and committee as per its 
by-laws. Not to only have a filtered and abstracted list.
Two; the DNSOBC should include an "executive club" with only people in 
Command of their own business whatever the size, so real decision makers 
could push the whole thing.
Three,  an SME Constituency might be desirable within the @large organization.

>7.   The At-Large Study Committee was given a budget of $450,000 in order to
>accomplish outreach and generate recommendations; the DNSO is similarly an
>internal working committee of ICANN that engages in outreach and generates
>recommendations, but it has never been given any financial support by 
>ICANN.
>Do you believe that the DNSO should continue to be self-funding?

No.

>8.   How would you evaluate the current TLD rollout?

Absurd. This has nothing to do with networking and serious user servicing.
Every Registrar should be a TLD Manager first and have tools to protect its 
own Registrants community. From this experience and value added services 
they should commercially peer with other TLDs.

Most of the problems are only because of the TLD scarcity organized by the 
ICANN to stabilize a limited number of economically strong "global" TLDs 
and force the ccTLD to sign a contract with them. Should there be thousands 
of sex.tld I doubt there would be any landslide for sex.info.

>9.   What comments would you make regarding ICP-3?

An IntentIy Confusing Process tending to present as 'permanent" a policy 
contradicting RFC 920 and titled as .."current". It is a poor tempative to 
fight "alternative root" propositions no one supports.

It is totally inadequate to fight the TLD squatting adn address Market 
needs. It reflects a wrong understanding of the general nature of the name 
space only also concerning the Internet. A old misconception of the DNS 
system which not a hierarchical data base but as every other name space a 
multi layered filter to access pertinent information.

>10.  It is now going on nine months since the new TLDs were selected and yet
>several registry contracts still remain to be signed; in view of the public's
>growing demand for new TLDs, how would you address this issue?

In announcing a meeting with the Root Services Centers to make the media 
understand where the new trend will be. I would announce root 
pre-registration of every moTLD complying with the TLD recognition criteria 
by the Root and TLD Best Practices and organized as a non-profit registrant 
consortium or association. This would decrease the pressure on DNs pricing, 
kill cybersquatting, prevent TLD squatting, would be no risk on taken TLD 
strings since their management would be by the Registrants. The interim 
initial period would permit to better understand the large number of 
innovation and how to help them cooperata. As soon as the situation would 
seem acceptable and no latter than 6 months latter I would fill them into 
the root.

Legal aspects are not ICANN's cup of tea.

>11.  As new TLDs are launched, the prospect of collisions in namespace grows;
>how do you propose to solve this problem?

I there is a collision it means that a TLD Manager has decided to operate 
without caring about existing users wearing that TLD.  This means that TLD 
Manager is not responsible and should not be permitted to continue operating.

Let take the .biz case. NeuLevel and ARNI are in commercial dispute this is 
of no concern for users. NeuLevel should only register the ARNI registrants 
- - as I am sure ARNI would do for NeuLevel ones. This mutual registration 
should continue until they settle their case. This is what should happen 
among grown educated people. The interest of the user and of the registrant 
first.

Neverthless, Vint Cef is the first one to have deliberately introduced a 
collider.

>12.  What is your position with respect to the future of .org?

Not to be indirectly managed by the ICANN Staff. Its TLD Manager should be 
the NCDNHC and the operations subcontracted to a private operator.

>13.  What is your position regarding the sale of Bulk WHOIS data?

I oppose Whois. I favor an opt-in appraoch if people like it. No 
information should be disclosed on registrants, only an anonymous mail 
contact provied for problem and some offers. If you want to know more: you 
go and see the site.

>14.  Is seven days sufficient time to review a registry contract?

Should be enough if there was not such a contract. RT/BP foresee an 
unilateral declaration.

Under the present situation .info, .biz cases show that the contracts 
should be reviewed be a competent party. I propose that a LEGALSO is 
created to review at low cost the ICANN contracts in both an International 
legal and a technical perspective.

>15.  When would you begin the next round of TLD selections?

Never. The ICANN is not in the business of selecting TLD (i.e. content and 
business auditing) but in  IANA function operations.

As indicated above a transition period would be advisable towards a 
permanent free registration situation - in the respect of the TLD criteria.

Jefsey

- --=====================_25793334==_.ALT
Content-Type: text/html; charset="us-ascii"

<html>
On 05:23 10/08/01, [email-masked] said:<br>
<blockquote type=cite class=cite cite><font face="arial">1.&nbsp;&nbsp;
What are your thoughts regarding the decision of the ccTLD Constituency
<br>
to withdraw from the DNSO? </font></blockquote><br>
The ccTLD are two things:<br>
<br>
- - TLD and they should stay in a DNSO made of ccTLD, sTLD, gTLD,
Registrars, Registrants, DNS Developers and representatives of the
Internet Users Constituency/SO.<br>
<br>
- - the &quot;cc&quot;, i.e. NICs. As such they are trustees of their
national community and should definitely form a dedicated body. This
should not create them a problem as they consider several structures to
address problems of different nature.<br>
<br>
IMHO NICs should be the missing members of the ICANN and form its GA.
This would not change anything to the ICANN organization. But they would
have a yearly contribution and not a contract nor a donation, they would
vote the Budget, define the policy to be followed by the BoD, approve the
ByLaws and provide an escalation for the increased number of possible
reconsideration demands. They would also provide the ICANN with a true
international legitimacy. &quot;.us&quot; and &quot;.eu&quot; will help
in making this understood.<br>
<br>
<br>
<blockquote type=cite class=cite cite><font face="arial">2.&nbsp;&nbsp;
Board Resolution 01.28 asked for proposals that may result in changes in
<br>
the structure of the DNSO and/or major changes in its functioning.&nbsp;
What <br>
proposals would you put forth? </font></blockquote><br>
please provide the URL<br>
<br>
<font face="arial">The DNSO is a compromise between DNS interests and
User Interests. This should disapear once the @large are created.<br>
<br>
<br>
<blockquote type=cite class=cite cite>3.&nbsp;&nbsp; What is your
position on current registrar transfer policies?
</font></blockquote><br>
That a WG-Review should be set-up to see how the ICANN may remove itself
from this matter to be addressed by a common structure to the Registrars
dialoguing with Registries. As per RFC 1591 the root operator is not in
the business to judge the TLD Manager and reseller issues. <br>
<br>
The directive attitude adopted by the ICANN in opposition with the RFCs
turns out to be catastrophic. I observe there is not such a problem at
ccTLDs. I do not agree with several aspects of the French AFNIC policy,
but I observe that such problems are unknown to them.<br>
<br>
This means there is certainly a solution. The ICANN interference with no
escalation procedure about this involvement is certainly one of the
problem.<br>
<br>
I underline that I speak here in the interest of the ICANN. Not of the
IDNHs. I believe however that the long term interests of the IDNHs would
be far better protected by an ICANN not involved in these issues and by
an escalation authority for Registration problem (FCC?)<br>
<br>
<blockquote type=cite class=cite cite><font face="arial">4.&nbsp;&nbsp;
What changes would you propose with respect to the UDRP?
</font></blockquote><br>
1. that the UDRP case is made public and exclusively dealt on line<br>
2. that the plaintiff and the defendant first agree on their understand
of what is at stake i.e. the domain name definition to use<br>
3. that he defendant chooses the UDRP organization<br>
4. that the panelist is replaced by a randomly chosen Internet User jury
of real size<br>
<font face="arial">5. that the jury be presented the current site and the
opposed site moke-up to better understand<br>
6. that the jury consider only the possible confusion for the users -
naturally respecting famous marks, geographic names, private name, by way
of common sense independent from cultures.<br>
7. that the defendant may lose his DN only be a 2/3 vote against 
him<br>
<br>
An UDRP should not be a conflict resolution procedure but an access
information clarification system the same way TM are not a system to give
a property over a name, but to avoid confusion.<br>
<br>
Only TM registered in the on-line class should be considered to protect
on-line class TM owners against largest TM owners.<br>
<br>
<br>
<blockquote type=cite class=cite cite>5.&nbsp;&nbsp; Do you support
suspending the voting rights of financially delinquent <br>
constituencies? </font></blockquote><br>
No! The SO are a way for the ICANN to benefit for free from the advise of
the benevolent Members. The least is can do is to find the SOs. <br>
<br>
This would only lead to frustration and development of parallel ICANN as
there are already parallel roots. Unless the ICANN wants to live in a
parallel world.<br>
<br>
<br>
<blockquote type=cite class=cite cite><font face="arial">6.&nbsp;&nbsp;
Small Business Owners account for perhaps 70% of all domain <br>
registrations yet this set of stakeholders does not appear to be <br>
well-represented in the ICANN process; how would you address this issue?
</font></blockquote><br>
One, the DNSO/BC should foster an active SME ML and committee as per its
by-laws. Not to only have a filtered and abstracted list.<br>
Two; the DNSOBC should include an &quot;executive club&quot; with only
people in Command of their own business whatever the size, so real
decision makers could push the whole thing.<br>
Three,&nbsp; an SME Constituency might be desirable within the @large
organization. <br>
<br>
<br>
<blockquote type=cite class=cite cite><font face="arial">7.&nbsp;&nbsp;
The At-Large Study Committee was given a budget of $450,000 in order to
<br>
accomplish outreach and generate recommendations; the DNSO is similarly
an <br>
internal working committee of ICANN that engages in outreach and
generates <br>
recommendations, but it has never been given any financial support by
ICANN.&nbsp;&nbsp; <br>
Do you believe that the DNSO should continue to be self-funding?
</font></blockquote><br>
No.<br>
<br>
<br>
<blockquote type=cite class=cite cite><font face="arial">8.&nbsp;&nbsp;
How would you evaluate the current TLD rollout? 
</font></blockquote><br>
Absurd. This has nothing to do with networking and serious user
servicing. <br>
Every Registrar should be a TLD Manager first and have tools to protect
its own Registrants community. From this experience and value added
services they should commercially peer with other TLDs. <br>
<br>
Most of the problems are only because of the TLD scarcity organized by
the ICANN to stabilize a limited number of economically strong
&quot;global&quot; TLDs and force the ccTLD to sign a contract with them.
Should there be thousands of sex.tld I doubt there would be any landslide
for sex.info.<br>
<br>
<br>
<blockquote type=cite class=cite cite><font face="arial">9.&nbsp;&nbsp;
What comments would you make regarding ICP-3? </font></blockquote><br>
An IntentIy Confusing Process tending to present as 'permanent&quot; a
policy contradicting RFC 920 and titled as ..&quot;current&quot;. It is a
poor tempative to fight &quot;alternative root&quot; propositions no one
supports. <br>
<br>
It is totally inadequate to fight the TLD squatting adn address Market
needs. It reflects a wrong understanding of the general nature of the
name space only also concerning the Internet. A old misconception of the
DNS system which not a hierarchical data base but as every other name
space a multi layered filter to access pertinent information.<br>
<br>
<br>
<blockquote type=cite class=cite cite><font face="arial">10.&nbsp; It is
now going on nine months since the new TLDs were selected and yet <br>
several registry contracts still remain to be signed; in view of the
public's <br>
growing demand for new TLDs, how would you address this issue?
</font></blockquote><br>
In announcing a meeting with the Root Services Centers to make the media
understand where the new trend will be. I would announce root
pre-registration of every moTLD complying with the TLD recognition
criteria by the Root and TLD Best Practices and organized as a non-profit
registrant consortium or association. This would decrease the pressure on
DNs pricing, kill cybersquatting, prevent TLD squatting, would be no risk
on taken TLD strings since their management would be by the Registrants.
The interim initial period would permit to better understand the large
number of innovation and how to help them cooperata. As soon as the
situation would seem acceptable and no latter than 6 months latter I
would fill them into the root.<br>
<br>
<font face="arial">Legal aspects are not ICANN's cup of tea.<br>
<br>
<blockquote type=cite class=cite cite>11.&nbsp; As new TLDs are launched,
the prospect of collisions in namespace grows; <br>
how do you propose to solve this problem? </font></blockquote><br>
I there is a collision it means that a TLD Manager has decided to operate
without caring about existing users wearing that TLD.&nbsp; This means
that TLD Manager is not responsible and should not be permitted to
continue operating.<br>
<br>
Let take the .biz case. NeuLevel and ARNI are in commercial dispute this
is of no concern for users. NeuLevel should only register the ARNI
registrants - as I am sure ARNI would do for NeuLevel ones. This mutual
registration should continue until they settle their case. This is what
should happen among grown educated people. The interest of the user and
of the registrant first.<br>
<br>
Neverthless, Vint Cef is the first one to have deliberately introduced a
collider. <br>
<br>
<br>
<blockquote type=cite class=cite cite><font face="arial">12.&nbsp; What
is your position with respect to the future of .org?
</font></blockquote><br>
Not to be indirectly managed by the ICANN Staff. Its TLD Manager should
be the NCDNHC and the operations subcontracted to a private
operator.<br>
<br>
<br>
<blockquote type=cite class=cite cite><font face="arial">13.&nbsp; What
is your position regarding the sale of Bulk WHOIS data?
</font></blockquote><br>
I oppose Whois. I favor an opt-in appraoch if people like it. No
information should be disclosed on registrants, only an anonymous mail
contact provied for problem and some offers. If you want to know more:
you go and see the site.<br>
<br>
<br>
<blockquote type=cite class=cite cite><font face="arial">14.&nbsp; Is
seven days sufficient time to review a registry contract?
</font></blockquote><br>
Should be enough if there was not such a contract. RT/BP foresee an
unilateral declaration. <br>
<br>
Under the present situation .info, .biz cases show that the contracts
should be reviewed be a competent party. I propose that a LEGALSO is
created to review at low cost the ICANN contracts in both an
International legal and a technical perspective.<br>
<br>
<br>
<blockquote type=cite class=cite cite><font face="arial">15.&nbsp; When
would you begin the next round of TLD selections?</font><font size=2><b>
</b></font></blockquote><br>
Never. The ICANN is not in the business of selecting TLD (i.e. content
and business auditing) but in&nbsp; IANA function operations. <br>
<br>
As indicated above a transition period would be advisable towards a
permanent free registration situation - in the respect of the TLD
criteria.<br>
<br>
Jefsey<br>
<br>
<br>
</html>

- --=====================_25793334==_.ALT--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 10 Aug 2001 12:01:39 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] Additional Questions for our Board Candidates

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- ------_=_NextPart_001_01C121B5.C100554A
Content-Type: text/plain

Jeffsey, the votes have not started during the endorsement period.
Endorsement is part of an opportunity to hear from the candidates, and see
who else supports them... in short, while we in the U.S. might call a
campaign period;  others might call it candidate awareness or
interactions...
 
However, no votes take place during the endorsement period. ... Votes take
place once the endorsement period end.
 
I don't see any cultural confusion in those facts.
 
Marilyn

- -----Original Message-----
From: Jefsey Morfin [mailto:[email-masked]]
Sent: Friday, August 10, 2001 10:11 AM
To: [email-masked]
Subject: RE: [ga] Additional Questions for our Board Candidates

Dear Marilyn,
I think I correctly interpreted you remark, but with a different culture. In
my European culture this kind of lobbying you describe does not exist. Or
not yet. For us it is anti-democratic by confusion. We do not campaign once
votes have stared. I accept your culture, I am sure you will understand
mine.

On 13:25 10/08/01, Cade,Marilyn S - LGA said:

Jefsey, 
You misterpreted my email as  you wished to. Read it again. :-) It suggested
a few days into the endorsement period before pressuring the candiates for
statement.  I did not suggest what you interpreted... into my statement.
Happy to clarify it here, again.

You have to understand that several people have already endorsed one or
several candidates and went into vacations considering their job done.They
agree on key points they discussed for some weeks or months and they trust
the candidates to explains others. This is no more lobby but voting period.

We use to think that the duration of the endorsment period is to permit
Members to make their decision. Not to build any support league. That should
have been done before, based upon serious work and common analysis.
Discussing matters during an open vote is for us illegal: I am ready to
adapt to the current ICANN system and to respond to question of hesitants
information, but I find this shocking. The only alibi I find is that it
permits to work together on some ignored topics. 

Hence my approbation of your your request for what I took for a recess
demand.

The Endorsement period is for the candidates to build an endorsement list
which is useful to those who don't know the candidate. 

This is totally foreign to my democatic deecision culture. I do respect the
NC Members enough to believe they are independent sophisticated minded
people who take their decisions by themselves in discussing with the
candidates or with serious people used to work with them for a long and
sharing their view; rather that to be influenced by the pressures or
enthusiam of accidental afficionados.

I discover here another odd meaning of the word "constiuency", a word which
should IMHO definitly be removed from the ICANN language as too much
culturally differently rooted.

I'm studying each of the posted statements as I am sure that GA members are
doing as well.  Giving a few days from the start of the endorsement period
before expecting to see statements seems a useful approach. 

I probably totally musinderstand your words here: I am lost.  How may people
study statements before they may be expecting to see statements? Are there
the same statements?

 I see no need for a further extended period as you describe. 

I do not speak of a extended period. 

I request the agenda to be set-up accordint to the bylaws for a serene,
efficient and fair decision and not to be rushed among many other things
before a long trip and an important meeting. I prefer the Montevideo meeting
not to be hampered by the aftermath of the BoD elections. I favor a the DNSO
representation not to be bothered by the simultaneous presence of a current
and of a monkey Director.

I just want to add a word. The issue is not the person to be elected. The
issue is the image of the DNSO and the capacity of the DNSO Director elect
to act. With different skills, orientations, priorities every candidate
would probably be a good Director. 

The point is that he could be a DNSO supported Director, both by the GA and
the NC. Today if we were taking a poll of this GA asking Members who are the
three DNSO Directors, I would be surprised many would know. This explains a
lot about the DNSO position within the ICANN and about the ICANN capacities
and image. No one wants to repeat last year GA shock. 

I do not favor any candidate. I favor a candidate by NC consensus to GA
satisfaction. I believe it is possible and I believe it would be the best
turn to the DNSO, to the NC and to the GA.  For that we need three
candidates out of five to be known by the GA and three other candidates out
of five to be known by the NC. 

Jefsey

  

- -----Original Message----- 

From: Jefsey Morfin [ mailto:[email-masked] <mailto:[email-masked]> ] 

Sent: Friday, August 10, 2001 5:49 AM 

To: [email-masked] 

Subject: RE: [ga] Additional Questions for our Board Candidates

Dear Marilyn, 

I full agree with you there: we should have a break ! :-) 

The election schedule is oddly made since there is no debate before
decisions. There is no delay between the nomination and endorsement period
and no clearly defined delay between endorsment period and election date. 

You are right, there should be a one or two week delay between the end of
the acceptance period  and the begining of the endorsments, for people to
get familiar with every candidate. If I observe this election: three
candidates have only posted once or twice on the GA this year. Three others
are unknown face to face to quite every NC Members.

We will probably agree on studying the two solutions:

- - a delay between the end of a phase and the begining of the next phase as
you suggest.

- - the endorsment period is to end as this year before a quarterly meeting
and the NC vote to be taken after that meeting. This to give an opportunity
for the NC Members to equally meet or better know every candidate, to avoid
any election/result related diversion during the meeting and to take a
serene vote after each Member had time to quietely consider his options
during his flight back.

Thank you for this pragmatic and common sense suggestion. 

Jefsey

On 05:57 10/08/01, Cade,Marilyn S - LGA said: 

Danny, could I ask that we slow down just a bit and allow the endorsement
period to get started before demanding responses. I am sure that the
candidates will be responsive to an organized approach to consult with the
constituencies and GA. 

However, I note that the nomination phase just closed, and we are now in
endorsement phase. Perhaps we could let that play out a few days since that
will be a useful exercise in and of itself. 

I understand that some may feel that they need to ask questions before
endorsing, of course, so I am merely suggesting that we, the  GA, give it a
few days before appearing to set deadlines, or appear critical of the
candidates for not responding immediately. 

Marilyn 

- -----Original Message----- 

From: [email-masked] [ mailto:[email-masked]
<mailto:[email-masked]> ] 

Sent: Thursday, August 09, 2001 11:24 PM 

To: [email-masked] 

Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked];
[email-masked] 

Subject: [ga] Additional Questions for our Board Candidates 

It's time that we started hearing from our Board candidates.   If they
intend 

to represent the DNSO, they should, at the very least, be responsive to the 

GA.  We have already submitted four questions to our Board candidates; here 

are some more... let's hope we get a few more replies... 

1.   What are your thoughts regarding the decision of the ccTLD Constituency

to withdraw from the DNSO? 

2.   Board Resolution 01.28 asked for proposals that may result in changes
in 

the structure of the DNSO and/or major changes in its functioning.  What 

proposals would you put forth? 

3.   What is your position on current registrar transfer policies? 

4.   What changes would you propose with respect to the UDRP? 

5.   Do you support suspending the voting rights of financially delinquent 

constituencies? 

6.   Small Business Owners account for perhaps 70% of all domain 

registrations yet this set of stakeholders does not appear to be 

well-represented in the ICANN process; how would you address this issue? 

7.   The At-Large Study Committee was given a budget of $450,000 in order to

accomplish outreach and generate recommendations; the DNSO is similarly an 

internal working committee of ICANN that engages in outreach and generates 

recommendations, but it has never been given any financial support by ICANN.

Do you believe that the DNSO should continue to be self-funding? 

8.   How would you evaluate the current TLD rollout? 

9.   What comments would you make regarding ICP-3? 

10.  It is now going on nine months since the new TLDs were selected and yet

several registry contracts still remain to be signed; in view of the
public's 

growing demand for new TLDs, how would you address this issue? 

11.  As new TLDs are launched, the prospect of collisions in namespace
grows; 

how do you propose to solve this problem? 

12.  What is your position with respect to the future of .org? 

13.  What is your position regarding the sale of Bulk WHOIS data? 

14.  Is seven days sufficient time to review a registry contract? 

15.  When would you begin the next round of TLD selections? 

- ------_=_NextPart_001_01C121B5.C100554A
Content-Type: text/html

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=US-ASCII">

<META content="MSHTML 5.50.4522.1800" name=GENERATOR></HEAD>
<BODY>
<DIV><FONT face=Arial color=#0000ff size=2><SPAN 
class=116292915-10082001>Jeffsey, the votes have not started during the 
endorsement period. Endorsement is part of an opportunity to hear from the 
candidates, and see who else supports them... in short,&nbsp;while we&nbsp;in 
the U.S. might call a&nbsp;campaign period;&nbsp; others might call it candidate 
awareness or interactions...</SPAN></FONT></DIV>
<DIV><FONT face=Arial color=#0000ff size=2><SPAN 
class=116292915-10082001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial color=#0000ff size=2><SPAN 
class=116292915-10082001>However, no votes take place during the endorsement 
period. ... Votes take place once the endorsement period 
end.</SPAN></FONT></DIV>
<DIV><FONT face=Arial color=#0000ff size=2><SPAN 
class=116292915-10082001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial color=#0000ff size=2><SPAN class=116292915-10082001>I 
don't see any cultural confusion in those facts.</SPAN></FONT></DIV>
<DIV><FONT face=Arial color=#0000ff size=2><SPAN 
class=116292915-10082001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial color=#0000ff size=2><SPAN 
class=116292915-10082001>Marilyn</SPAN></FONT></DIV>
<BLOCKQUOTE dir=ltr style="MARGIN-RIGHT: 0px">
  <DIV class=OutlookMessageHeader dir=ltr align=left><FONT face=Tahoma 
  size=2>-----Original Message-----<BR><B>From:</B> Jefsey Morfin 
  [mailto:[email-masked]]<BR><B>Sent:</B> Friday, August 10, 2001 10:11 
  AM<BR><B>To:</B> [email-masked]<BR><B>Subject:</B> RE: [ga] Additional Questions 
  for our Board Candidates<BR><BR></FONT></DIV>Dear Marilyn,<BR>I think I 
  correctly interpreted you remark, but with a different culture. In my European 
  culture this kind of lobbying you describe does not exist. Or not yet. For us 
  it is anti-democratic by confusion. We do not campaign once votes have stared. 
  I accept your culture, I am sure you will understand&nbsp; mine.<BR><BR>On 
  13:25 10/08/01, Cade,Marilyn S - LGA said:<BR>
  <BLOCKQUOTE class=cite cite type="cite"><FONT face=arial color=#0000ff 
    size=2>Jefsey, </FONT><BR><FONT face=arial color=#0000ff size=2>You 
    misterpreted my email as&nbsp; you wished to. Read it again. :-) It 
    suggested a few days into the endorsement period before pressuring the 
    candiates for statement.&nbsp; I did not suggest what you interpreted... 
    into my statement. Happy to clarify it here, again.</FONT></BLOCKQUOTE><BR>You 
  have to understand that several people have already endorsed one or several 
  candidates and went into vacations considering their job done.They agree on 
  key points they discussed for some weeks or months and they trust the 
  candidates to explains others. This is no more lobby but voting 
  period.<BR><BR>We use to think that the duration of the endorsment period is 
  to permit Members to make their decision. Not to build any support league. 
  That should have been done before, based upon serious work and common 
  analysis. Discussing matters during an open vote is for us illegal: I am ready 
  to adapt to the current ICANN system and to respond to question of hesitants 
  information, but I find this shocking. The only alibi I find is that it 
  permits to work together on some ignored topics. <BR><BR>Hence my approbation 
  of your your request for what I took for a recess demand.<BR><BR>
  <BLOCKQUOTE class=cite cite type="cite"><FONT face=arial color=#0000ff 
    size=2>The Endorsement period is for the candidates to build an endorsement 
    list which is useful to those who don't know the candidate. 
  </FONT></BLOCKQUOTE><BR>This is totally foreign to my democatic deecision 
  culture. I do respect the NC Members enough to believe they are independent 
  sophisticated minded people who take their decisions by themselves in 
  discussing with the candidates or with serious people used to work with them 
  for a long and sharing their view; rather that to be influenced by the 
  pressures or enthusiam of accidental afficionados.<BR><BR>I discover here 
  another odd meaning of the word "constiuency", a word which should IMHO 
  definitly be removed from the ICANN language as too much culturally 
  differently rooted.<BR><BR>
  <BLOCKQUOTE class=cite cite type="cite"><FONT face=arial color=#0000ff 
    size=2>I'm studying each of the posted statements as I am sure that GA 
    members are doing as well.&nbsp; Giving a few days from the start of the 
    endorsement period before expecting to see statements seems a useful 
    approach. </FONT></BLOCKQUOTE><BR>I probably totally musinderstand your words 
  here: I am lost.&nbsp; How may people study statements before they may be 
  expecting to see statements? Are there the same statements?<BR><BR>
  <BLOCKQUOTE class=cite cite type="cite">&nbsp;<FONT face=arial color=#0000ff 
    size=2>I see no need for a further extended period as you describe. 
  </FONT></BLOCKQUOTE><BR>I do not speak of a extended period. <BR><BR>I request 
  the agenda to be set-up accordint to the bylaws for a serene, efficient and 
  fair decision and not to be rushed among many other things before a long trip 
  and an important meeting. I prefer the Montevideo meeting not to be hampered 
  by the aftermath of the BoD elections. I favor a the DNSO representation not 
  to be bothered by the simultaneous presence of a current and of a monkey 
  Director.<BR><BR>I just want to add a word. The issue is not the person to be 
  elected. The issue is the image of the DNSO and the capacity of the DNSO 
  Director elect to act. With different skills, orientations, priorities every 
  candidate would probably be a good Director. <BR><BR>The point is that he 
  could be a DNSO supported Director, both by the GA and the NC. Today if we 
  were taking a poll of this GA asking Members who are the three DNSO Directors, 
  I would be surprised many would know. This explains a lot about the DNSO 
  position within the ICANN and about the ICANN capacities and image. No one 
  wants to repeat last year GA shock. <BR><BR>I do not favor any candidate. I 
  favor a candidate by NC consensus to GA satisfaction. I believe it is possible 
  and I believe it would be the best turn to the DNSO, to the NC and to the 
  GA.&nbsp; For that we need three candidates out of five to be known by the GA 
  and three other candidates out of five to be known by the NC. 
  <BR><BR>Jefsey<BR><BR>
  <BLOCKQUOTE class=cite cite type="cite">&nbsp; 
    <DL><FONT face=tahoma size=2>
      <DD>-----Original Message----- 
      <DD>From: Jefsey Morfin [<A href="mailto:[email-masked]" 
      eudora="autourl">mailto:[email-masked]</A>] 
      <DD>Sent: Friday, August 10, 2001 5:49 AM 
      <DD>To: [email-masked] 
      <DD>Subject: RE: [ga] Additional Questions for our Board 
      Candidates<BR><BR></FONT>
      <DD>Dear Marilyn, 
      <DD>I full agree with you there: we should have a break ! :-) <BR><BR>
      <DD>The election schedule is oddly made since there is no debate before 
      decisions. There is no delay between the nomination and endorsement period 
      and no clearly defined delay between endorsment period and election date. 
      <BR><BR>
      <DD>You are right, there should be a one or two week delay between the end 
      of the acceptance period&nbsp; and the begining of the endorsments, for 
      people to get familiar with every candidate. If I observe this election: 
      three candidates have only posted once or twice on the GA this year. Three 
      others are unknown face to face to quite every NC Members.<BR><BR>
      <DD>We will probably agree on studying the two solutions:<BR><BR>
      <DD>- a delay between the end of a phase and the begining of the next 
      phase as you suggest.<BR><BR>
      <DD>- the endorsment period is to end as this year before a quarterly 
      meeting and the NC vote to be taken after that meeting. This to give an 
      opportunity for the NC Members to equally meet or better know every 
      candidate, to avoid any election/result related diversion during the 
      meeting and to take a serene vote after each Member had time to quietely 
      consider his options during his flight back.<BR><BR>
      <DD>Thank you for this pragmatic and common sense suggestion. 
      <DD>Jefsey<BR><BR><BR><BR><BR><BR><BR><BR><BR><BR>
      <DD>On 05:57 10/08/01, Cade,Marilyn S - LGA said:
      <BLOCKQUOTE class=cite cite type="cite"><FONT face=arial color=#0000ff 
        size=2>
        <DD>Danny, could I ask that we slow down just a bit and allow the 
        endorsement period to get started before demanding responses. I am sure 
        that the candidates will be responsive to an organized approach to 
        consult with the constituencies and GA.</FONT> 
        <DD><FONT face=arial color=#0000ff size=2> 
        <DD>However, I note that the nomination phase just closed, and we are 
        now in endorsement phase. Perhaps we could let that play out a few days 
        since that will be a useful exercise in and of itself. </FONT>
        <DD><FONT face=arial color=#0000ff size=2> 
        <DD>I understand that some may feel that they need to ask questions 
        before endorsing, of course, so I am merely suggesting that we, 
        the&nbsp; GA, give it a few days before appearing to set deadlines, or 
        appear critical of the candidates for not responding immediately.</FONT> 

        <DD><FONT face=arial color=#0000ff size=2> 
        <DD>Marilyn</FONT> <FONT face=tahoma size=2>
        <DD>-----Original Message----- 
        <DD>From: [email-masked] [<A href="mailto:[email-masked]" 
        eudora="autourl">mailto:[email-masked]</A>] 
        <DD>Sent: Thursday, August 09, 2001 11:24 PM 
        <DD>To: [email-masked] 
        <DD>Cc: [email-masked]; [email-masked]; [email-masked]; 
        [email-masked]; [email-masked] 
        <DD>Subject: [ga] Additional Questions for our Board 
        Candidates</FONT><FONT face=arial> 
        <DD>It's time that we started hearing from our Board 
        candidates.&nbsp;&nbsp; If they intend 
        <DD>to represent the DNSO, they should, at the very least, be responsive 
        to the 
        <DD>GA.&nbsp; We have already submitted four questions to our Board 
        candidates; here 
        <DD>are some more... let's hope we get a few more replies... 
        <DD>1.&nbsp;&nbsp; What are your thoughts regarding the decision of the 
        ccTLD Constituency 
        <DD>to withdraw from the DNSO? <BR><BR>
        <DD>2.&nbsp;&nbsp; Board Resolution 01.28 asked for proposals that may 
        result in changes in 
        <DD>the structure of the DNSO and/or major changes in its 
        functioning.&nbsp; What 
        <DD>proposals would you put forth? <BR><BR>
        <DD>3.&nbsp;&nbsp; What is your position on current registrar transfer 
        policies? <BR><BR>
        <DD>4.&nbsp;&nbsp; What changes would you propose with respect to the 
        UDRP? <BR><BR>
        <DD>5.&nbsp;&nbsp; Do you support suspending the voting rights of 
        financially delinquent 
        <DD>constituencies? <BR><BR>
        <DD>6.&nbsp;&nbsp; Small Business Owners account for perhaps 70% of all 
        domain 
        <DD>registrations yet this set of stakeholders does not appear to be 
        <DD>well-represented in the ICANN process; how would you address this 
        issue? <BR><BR>
        <DD>7.&nbsp;&nbsp; The At-Large Study Committee was given a budget of 
        $450,000 in order to 
        <DD>accomplish outreach and generate recommendations; the DNSO is 
        similarly an 
        <DD>internal working committee of ICANN that engages in outreach and 
        generates 
        <DD>recommendations, but it has never been given any financial support 
        by ICANN.&nbsp;&nbsp; 
        <DD>Do you believe that the DNSO should continue to be self-funding? 
        <BR><BR>
        <DD>8.&nbsp;&nbsp; How would you evaluate the current TLD rollout? 
        <BR><BR>
        <DD>9.&nbsp;&nbsp; What comments would you make regarding ICP-3? 
<BR><BR>
        <DD>10.&nbsp; It is now going on nine months since the new TLDs were 
        selected and yet 
        <DD>several registry contracts still remain to be signed; in view of the 
        public's 
        <DD>growing demand for new TLDs, how would you address this issue? 
        <BR><BR>
        <DD>11.&nbsp; As new TLDs are launched, the prospect of collisions in 
        namespace grows; 
        <DD>how do you propose to solve this problem? <BR><BR>
        <DD>12.&nbsp; What is your position with respect to the future of .org? 
        <BR><BR>
        <DD>13.&nbsp; What is your position regarding the sale of Bulk WHOIS 
        data? <BR><BR>
        <DD>14.&nbsp; Is seven days sufficient time to review a registry 
        contract? <BR><BR>
        <DD>15.&nbsp; When would you begin the next round of TLD 
        selections?</FONT><FONT face=arial size=2> 
    </FONT></DD></BLOCKQUOTE></DD></DL></BLOCKQUOTE>
  <BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BODY></HTML>

- ------_=_NextPart_001_01C121B5.C100554A--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #659
************************